@charset "utf-8";

.main-content .left-content .products .product
{
	border: 1px solid #cccccc;
	float: left;
	margin-bottom: 10px;
	margin-right:10px;
	width: 224px;
}

.main-content .left-content .products .product:nth-child(3n)
{
	margin-right: 0;
}

.main-content .left-content .products .product a
{
	display: block;
	position: relative;
	text-decoration: none;
	padding:5px 10px;
}

.main-content .left-content .products .product a .overlay
{
	background-color: rgba(65,25,6,0.2);
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1000;
}

.main-content .left-content .products .product .image
{
	overflow: hidden;
	text-align: center;
	height: 145px;
}

.main-content .left-content .products .product .image img
{
	width: 100%;
}

.main-content .left-content .products .product .point
{
	height: 48px;
}

.main-content .left-content .products .product .point .amount
{
	background: url('/images/point-bkg.png') right top/90px no-repeat;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	line-height: 26px;
	height: 26px;
	padding: 10px 18px 10px 0;
}

.main-content .left-content .products .product .point .amount span
{
	font-size: 16px;
}

.main-content .left-content .products .product .name
{
	font-size: 12px;
	font-weight: bold;
	height: 66px;
	line-height: 22px;
	padding: 10px 0 0;
	text-align: center;
}

.main-content .left-content .products .product .receipt-limit .receipt-limit-reached
{
	color: #ff0000;
}

.main-content .left-content .pages
{
	margin: 10px 0 0 0;
	text-align: center;
}

.main-content .left-content .pages a,
.main-content .left-content .pages span
{
	margin: 0 5px;
}

.main-content .left-content .product-image
{
	height: 450px;
	margin: 40px 0 30px 0;
	overflow: hidden;
	position: relative;
}

.main-content .left-content .product-image img
{
	margin: 0 auto;
	max-height: 450px;
}

.main-content .left-content .product-image .point
{
	background-image: url('/images/point-bkg.png');
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	height: 80px;
	margin: 10px 0;
	line-height: 90px;
	position: absolute;
	right: 10px;
	text-align: center;
	top: 10px;
	width: 180px;
}

.main-content .left-content .product-image .point span
{
	font-size: 30px;
}

.main-content .left-content .exchange-method .left
{
	float: left;
	width: 200px;
}

.main-content .left-content .exchange-method .right
{
	float: right;
}

.main-content .left-content .exchange-method .right .receipt-limit
{
	text-align: right;
}

.main-content .left-content .exchange-method .right .receipt-limit .receipt-limit-reached
{
	color: #ff0000;
}

.main-content .left-content .product-name
{
	border-bottom: 1px solid #000000;
	font-size: 18px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	margin: 10px 0 0 0;
}

.main-content .left-content .product-price,
.main-content .left-content .company-name
{
	border-bottom: 1px solid #000000;
	padding: 10px;
	text-align: right;
}

.main-content .left-content .product-description
{
	border-bottom: 1px solid #000000;
	padding: 10px;
}

.main-content .left-content .button.receipt-limit-reached,
.main-content .left-content .button.not-qualified
{
	color: #ff0000;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	width: auto;	
}

.main-content .left-content .point-of-activities
{
	margin: 30px 0;
}

.main-content .left-content .point-of-activities .box
{
	border: 1px solid #cccccc;
	height: 500px;
	overflow-y: scroll;
	padding: 20px 30px 0 20px;
}

.main-content .left-content .point-of-activities .box .label
{
	background-color: #f0f0f0;
	font-weight: bold;
	padding: 5px;
}

.main-content .left-content .point-of-activities .box .text
{
	padding: 10px 10px 30px 10px;
}

.main-content .left-content .point-of-activities .box .bold
{
	font-weight: bold;
}

.main-content .left-content .point-of-activities .box .red
{
	color: #ff0000;
}

.main-content .left-content .point-of-activities .box img
{
	width: 100%;
}

.main-content .left-content .product-detail
{
	margin: 30px 0 0 0;
}

.main-content .left-content .form table tbody tr td .image
{
	width: 680px;
}

.main-content .left-content .form table tbody tr td .image img
{
	max-width: 100%;
}

.main-content .left-content .receipt-02
{
	border-top: 1px solid #411906;
	margin: 40px 0 0 0;
	padding: 40px 0;
}

.main-content .left-content table.quantity_declaration {
    margin: 20px 0;
}


.main-content .left-content input[name="declaredQuantity"] {
    width: 50px;
}

.main-content .left-content span.header_note {
    font-weight: normal;
    font-size: 95%;
}
